Subject: Trainer Candidate - Ritu Yadav
From: Ritu Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:41:02 -0400

| | Tech Support Test

Name | Ritu Yadav
E-mail | [email-masked]
Phone Number | (91) 9873051561
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chittranjan park

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 1mg technologies | Senior customer development executive | April 2018 | 25000
Previous Employer 1 | Snapdeal.com | Senior executive | January 2017 | 21000
Previous Employer 2 | Sgs india | Senior executive | May 2014 | 20000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | After spending a long time in customer services, I was given a chance to train newly hired agents and provide them on job training by mentoring them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Initially, there were challenges to manage the newly hired employees and set up a candid relationship with them. However, as time passed
by things got smooth to handle .
The trainer needs the knowledge regarding the field way of talking,he or she must be the good listener as well and must have the communication . Trainer must have the educational psychology and must understand the individual mindset differences as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is all about providing accurate and complete information needed by the customer by keeping all the facts in mind and make them happy.

Great customer service is not only to make customers happy but make their experience delightful by going extra miles.

What according to you makes you a good candidate for this position? | I am confident, very flexible and adaptive to learning new things. I am sure I will be able to contribute something capable for the growth of the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |